RedmineAir - Feature #419
Status: (00Assignedl Start date: 05/30/2010
Priority: 000Normalll Due date:

Assignee: Akiko Takano % Done: 80%
Category: i Estimated time: 0.00 hour
Target version: 0.0.5 Spent time: 0.00 hour
Description
<Config>

<redmine memo="1000Redmine">
<url>http://...... /</url>
<key>xxXxXxxXxx</key>

</redmine>

<redmine memo="2000Redmine">
<url>http://...... /</url>
<key>xxxxxxxxx</key>

</redmine>

</Config>
Related issues:

Related to RedmineAir - Feature #438: (0000000000

Related to RedmineAir - Feature #427: Grid0000000000000

Precedes RedmineAir - Feature #499: [IU000000000000000000000ODODD

000Closedl  06/16/2010
i00Invalidi  06/08/2010
000 AssignedD 07/26/2010

Associated revisions

Revision 580b1f26 - 01/06/2011 05:17 PM - akiko-pusu
1000000000xML/Textd00000000000(1ssuelD: 419)
Signed-off-by: akiko-pusu <akiko_pusu@gmail.com>
#4 - 06/29/2010 12:16 AM - yusuke kokubo

- Tracker changed from Proposal to Feature

#5 - 06/29/2010 12:19 AM - yusuke kokubo

- Target version set to 69
#6 - 06/29/2010 12:28 AM - Akiko Takano
#8 - 06/29/2010 06:33 AM - yusuke kokubo
- File 2000000 .png added
#10 - 06/29/2010 07:05 AM - yusuke kokubo
#11 - 06/30/2010 05:57 AM - yusuke kokubo
- Status changed from 100 Newl to 000 Assigned]
- Assignee set to Akiko Takano

- Target version changed from 69 to 0.0.2

#427 1000000000.0.20000000000000
0000o0opoonono

#12 - 07/02/2010 08:54 AM - Akiko Takano
#13 - 07/02/2010 10:16 AM - yusuke kokubo
#14 - 07/02/2010 10:44 AM - Akiko Takano
- % Done changed from 0 to 10
#15 - 07/06/2010 10:40 AM - yusuke kokubo
http://shinagawa.redmine.r-labs.org/issues/427
#16 - 07/07/2010 05:53 AM - Akiko Takano
#17 - 07/07/2010 08:51 AM - yusuke kokubo
#18 - 07/21/2010 12:24 PM - Akiko Takano
- % Done changed from 10 to 40
#19 - 07/26/2010 02:15 PM - yusuke kokubo
- Target version changed from 0.0.2 to 0.0.3
http://shinagawa.redmine.r-labs.org/issues/419

#20 - 07/26/2010 03:50 PM - Akiko Takano
#21 - 08/09/2010 10:59 AM - yusuke kokubo
- Target version changed from 0.0.3 to 0.0.4

#22 - 08/31/2010 03:07 PM - yusuke kokubo
- Target version changed from 0.0.4 to 0.0.5
#26 - 10/26/2010 03:31 AM - Akiko Takano
- File redmine.air added

- % Done changed from 40 to 50
- SQLitelDBIDNOD
- log.txt
— debug.txt
#27 - 10/26/2010 03:59 AM - Akiko Takano
- File screenshot.png added
o ant compile -> swill 10000
* ant run -> ad 00000000
#31 - 11/08/2010 10:33 AM - Akiko Takano
- File redmineAir.air added

- % Done changed from 50 to 60
#33 - 11/08/2010 04:58 PM - Akiko Takano
#34 - 01/04/2011 05:01 AM - Akiko Takano
- % Done changed from 60 to 80
screenshot.png 33.7 KB 10/25/2010 Akiko Takano
redmineAir.air 648 KB 11/08/2010 Akiko Takano
